xara error

I installed xara from webpin today, install went smoothly and didn’t
have any errors. when I start it in a CLI windows, I get the following
error:

pqq@asus-amd:~> xara
xara: relocation error: xara: symbol _ZTV13wxStackWalker, version
WXU_2.8 not defined in file libwx_baseu-2.8.so.0 with link time
reference

I have tried both 1-click install and download & install the rpm
package, get same error.
Anyone knows how to solve this? I’m running opensuse11.0_x64,Gnome 2.2
Thanks.


PC1 openSUSE_11.0_x86_64 / M$-WinXP, Athlon 64x2 5000+, ASUS M2N-SLI, 2G
RAM, WD500G, GeForce 9800GT
PC2 openSUSE_11.0_x86_32 / M$-Win2K, P3-600, ASUS P3B-F, 512M RAM,
WD250G+ST40G, Radeon 9000 - 9 years old :nerd:

chesterpeng’s Profile: http://forums.opensuse.org/member.php?userid=3353
View this thread: http://forums.opensuse.org/showthread.php?t=401528

I’m try to check install xaralx from repo by zypper

>sudo zypper in xaralx

than run

> xaralx
xaralx: relocation error: xaralx: symbol _ZTV13wxStackWalker, version
WXU_2.8 not defined in file libwx_baseu-2.8.so.0 with link time
reference

have same issue

I have opensuse 11.0 x86 updated from repo update and some others.
gnome 2.2

and as far as I understand from this the problem in wx library

libwx_baseu-2.8.so.0

it have no _ZTV13wxStackWalker defined… In this situation I did not
no what can be done… but it possible to recompile this library or
xaralx…


Linux 2.6.25.16-0.1-pae openSUSE 11 i386
#1KM400|Athlon|RAM2GB|FX5200
#2 nforce2|Athlon|Radeon9200|RAM1GB
#3 laptop ASUS x51r|Xpress1100|512MB

didencool’s Profile: http://forums.opensuse.org/member.php?userid=4743
View this thread: http://forums.opensuse.org/showthread.php?t=401528

installing wxGTK package will resolve this problem: dependensies of
xara’s rpm is not full…


Fragster

Fragster’s Profile: http://forums.opensuse.org/member.php?userid=20870
View this thread: http://forums.opensuse.org/showthread.php?t=401528

Thanx Fragster, I just installed osuse today and had this problem.

Can’t live without xara. :wink:


vick68

vick68’s Profile: http://forums.opensuse.org/member.php?userid=21008
View this thread: http://forums.opensuse.org/showthread.php?t=401528

I’m installed wxGTK an the error persist , why?

My system is an AMD64 with suse 11.0 .

Thanks


ammbaron

ammbaron’s Profile: http://forums.opensuse.org/member.php?userid=22063
View this thread: http://forums.opensuse.org/showthread.php?t=401528